## r-cran-kernlab 0.9-20

=== debian/changelog ===
r-cran-kernlab (0.9-20-3) unstable; urgency=low

  * debian/copyright: Included full copy of the MPL

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 Feb 2015 12:59:16 -0600

r-cran-kernlab (0.9-20-2) unstable; urgency=low

  * debian/README.source: Corrected accidental naming as README.sources

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 21 Jan 2015 21:01:45 -0600

r-cran-kernlab (0.9-20-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 10 Jan 2015 08:43:42 -0600

r-cran-kernlab (0.9-19-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #771031)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 26 Nov 2014 16:39:08 -0600
