=== debian/control ===
Source: r-cran-kernlab
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.1.2), cdbs
Standards-Version: 3.9.6

Package: r-cran-kernlab
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package for kernel-based machine learning lab
 The kernlab package provides kernel-based machine learning methods
 for classification, regression, clustering, novelty detection,
 quantile regression and dimensionality reduction.  Among other
 methods kernlab includes Support Vector Machines, Spectral
 Clustering, Kernel PCA, Gaussian Processes and a QP solver.
