## r-cran-kernlab 0.9-22

=== debian/changelog ===
r-cran-kernlab (0.9-22-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Aug 2015 15:11:28 -0500
