## r-cran-kernlab 0.9-23

=== debian/changelog ===
r-cran-kernlab (0.9-23-1) unstable; urgency=low

  * New upstream release
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Jan 2016 16:33:36 -0600
