=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/kernlab_([-\d\.]*)\.tar.gz
