## r-cran-kernlab 0.9-24

=== debian/changelog ===
r-cran-kernlab (0.9-24-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * debian/control: loosen r-base-dev Build-Depends from >= 3.2.4
    to >= 3.1.1 (version in jessie).

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Wed, 06 Apr 2016 14:07:37 +0000

r-cran-kernlab (0.9-24-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 30 Mar 2016 17:02:40 -0500
