=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.1), cdbs
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-kernlab
+Vcs-Git: https://salsa.debian.org/edd/r-cran-kernlab.git
+Homepage: https://cran.r-project.org/package=kernlab
 
 Package: r-cran-kernlab
 Architecture: any
