## r-cran-kernlab 0.9-29

=== debian/changelog ===
r-cran-kernlab (0.9-29-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:55:46 +0100

r-cran-kernlab (0.9-29-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 12 Nov 2019 06:59:06 -0600

r-cran-kernlab (0.9-28-1) unstable; urgency=medium

  * New upstream release				(Closes: #812765)
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Nov 2019 17:33:56 -0600
