## r-cran-kernlab 0.9-33

=== debian/changelog ===
r-cran-kernlab (0.9-33-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 13 Aug 2024 13:58:30 -0500
